whap

De la începutul acestui an, WhatsApp nu mai oferă suport pentru versiunile mai vechi ale sistemelor de operare pentru telefoanele mobile, fapt ce va duce la imposibilitatea folosirii popularei aplicaţii pe un număr important de dispozitive, anunță News.ro.

Facebook a anunţat că WhatsApp nu mai oferă suport pentru versiunile mai vechi de Android, iOS, BlackBerry, Windows Phone şi Symbian. Este vorba de sisteme de operare cu o vechime mai mare de cinci ani.

Spre exemplu, WhatsApp nu mai funcţionează pe versiunea 2.2 de Android şi pe orice versiune anterioară acesteia. Android 2.2 Froyo a fost lansat în 2010 şi are în continuare o cotă de piaţă de 0.1%. Acest procent nu pare unul mare, la prima vedere, dar în realitate acesta se traduce în 1,4 milioane de telefoane. Practic, 1,4 milioane de utilizatori nu mai pot folosi WhatsApp dacă nu îşi cumpără un telefon nou.

De vină în acest caz este aşa-numita fragmentare de care suferă sistemul de operare al celor de la Google. Numeroşii producători dornici să vândă cât mai multe telefoane „uită” să le ofere update-uri utilizatorilor. Dacă unii producători lansează update-urile cu mare întârziere, alţii nu ofere deloc update-uri. Citește continuarea pe digi24.ro